@charset "UTF-8";
@import "base.css";
@import "font-family.css";
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap&subset=vietnamese');
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 16px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #dbaf47;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.8em;
}
#totop {
  position: fixed;
  bottom: 60px;
  right: 50px;
  z-index: 99;
  margin-bottom: 0;
  width: 60px;
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  font-family: 'Roboto', sans-serif;
  font-weight: 300;
  color: #585858;
}
#wrapper {
  min-width: 1170px;
  overflow: hidden;
}
.container {
  width: 1170px;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
#header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 999;
  background: url("../images/h_bg.png") no-repeat center top -20% rgba(24, 11, 3, 0.95);
  padding: 10px 0;
}
.h-tel {
  margin: 0;
  position: absolute;
  right: 0;
  top: 20px;
  color: #d0ab17;
  font-weight: 400;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 1px solid #ba5627;
  border-radius: 30px;
  padding: 5px 25px;
  transition: all 0.5s ease;
}
.h-tel:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/h_tel.png") no-repeat;
  width: 26px;
  height: 18px;
  background-size: 100% auto;
  margin-right: 20px;
}
.gnavi {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}
.gnavi > li {
  position: relative;
  z-index: 0;
}
.gnavi > li:not(.gnv-logo):after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #3a271c;
  transform: scale(0, 1);
  transition: all 0.5s ease;
  z-index: -1;
  opacity: 0.7;
}
.gnavi > li:not(.gnv-logo):hover:after, .gnavi > li:not(.gnv-logo).active:after {
  transform: scale(1, 1);
}
.submenu {
  position: absolute;
  width: 200px;
  left: calc(50% - 100px);
  z-index: 99;
  display: none;
}
.gnavi > li > a {
  text-decoration: none;
  font-weight: 400;
  text-transform: uppercase;
  display: block;
  padding: 7px 20px;
}
.submenu a {
  text-decoration: none;
  display: block;
  font-size: 14px;
  background: rgba(182, 152, 47, 0.9);
  color: #fff;
  padding: 7px 15px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  transition: all 0.5s ease;
}
.submenu a:hover {
  opacity: 0.8;
}
.submenu li:last-child a {
  border: none;
}
.gnv-logo img {
  transition: all 0.5s ease;
  width: 201px;
}
#header.fixed .gnv-logo img {
  width: 160px;
}
#header.fixed .h-tel {
  top: 10px;
}
.mainvisual {
  border-bottom: 3px solid #c9972c;
}
.mainvisual .main-slide p {
  margin: 0;
}
.mainvisual .main-slide img {
  width: 100%;
  max-width: none;
}
.box01 {
  background: url("../images/b01_bg.png") no-repeat center bottom;
  padding: 40px 0 80px;
}
.idx-ttl {
  text-align: center;
  background: url("../images/idx_ttl_ico.png") no-repeat top center;
  padding-top: 50px;
  color: #dbaf47;
  font-size: 48px;
  line-height: 1.5em;
  margin: 0 0 20px;
  font-family: 'UTMEdwardianBold';
}
.b01-txt {
  text-align: center;
  line-height: 1.5em;
  margin: 0 0 30px;
}
.idx-btn {
  margin: 0 auto;
  text-align: center;
  background: rgb(253, 204, 75);
  background: -moz-linear-gradient(top, rgba(253, 204, 75, 1) 0%, rgba(255, 248, 199, 1) 25%, rgba(255, 237, 81, 1) 50%, rgba(255, 246, 144, 1) 75%, rgba(232, 179, 12, 1) 100%);
  background: -webkit-linear-gradient(top, rgba(253, 204, 75, 1) 0%, rgba(255, 248, 199, 1) 25%, rgba(255, 237, 81, 1) 50%, rgba(255, 246, 144, 1) 75%, rgba(232, 179, 12, 1) 100%);
  background: linear-gradient(to bottom, rgba(253, 204, 75, 1) 0%, rgba(255, 248, 199, 1) 25%, rgba(255, 237, 81, 1) 50%, rgba(255, 246, 144, 1) 75%, rgba(232, 179, 12, 1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fdcc4b', endColorstr='#e8b30c', GradientType=0);
  padding: 1px;
  width: 100%;
  max-width: 125px;
}
.idx-btn a {
  display: block;
  text-decoration: none;
  color: #ca982b;
  font-size: 14px;
  text-transform: uppercase;
  font-weight: 500;
  padding: 7px 20px;
  background: #fff;
  transition: all 0.5s ease;
}
.idx-btn a:hover {
  background: #ca982b;
  color: #fff;
}
.box02 {
  background: url("../images/b02_bg.jpg");
  padding: 60px 0;
  border-top: 3px solid #c9972c;
  border-bottom: 3px solid #c9972c;
}
.box02 .idx-ttl {
  background: url("../images/idx_ttl_icon02.png") no-repeat top center;
  color: #fff;
}
.b02-txt-top {
  width: 100%;
  max-width: 700px;
  margin: 0 auto 30px;
  text-align: center;
  color: #fff;
  line-height: 1.5em;
}
.b02-list {
  display: flex;
  flex-wrap: wrap;
}
.b02-item {
  width: 33.33%;
}
.b02-item:not(:nth-child(3n)) {
  border-right: 1px solid #c9972c;
}
.b02-item:not(:nth-last-of-type(-n+3)) {
  border-bottom: 1px solid #c9972c;
}
.b02-item a {
  text-decoration: none;
  position: relative;
  display: block;
  height: 347px;
  overflow: hidden;
}
.b02-img {
  margin: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
}
.b02-img img {
  width: 100%;
  transition: all 0.5s ease;
  max-width: none;
  top: 50%;
  left: 50%;
  position: relative;
  transform: translate(-50%, -50%);
}
.b02-itm-main {
  position: relative;
  background: rgba(255, 255, 255, 0.85);
  width: 100%;
  height: 100%;
  padding: 30px;
  text-align: center;
  transition: all 0.5s ease;
}
.b02-itm-ttl {
  background: url("../images/idx_ttl_ico.png") no-repeat top center;
  padding: 50px 0 15px;
  font-size: 18px;
  font-weight: 500;
  margin: 0 0 20px;
  line-height: 1.5em;
  text-transform: uppercase;
  height: 120px;
  position: relative;
}
.b02-itm-ttl:after {
  content: '';
  position: absolute;
  width: 80%;
  height: 1px;
  left: 10%;
  background: #c9972c;
  bottom: 0;
}
.b02-itm-txt {
  margin: 0;
  color: #2d2d2d;
  font-family: 'UTMFrenchVanilla';
}
.b02-item a:hover .b02-img img {
  transform: translate(-50%, -50%) scale(1.1, 1.1);
}
.b02-item a:hover .b02-itm-main {
  background: rgba(255, 255, 255, 0.65);
}
.box03 {
  background: url("../images/b03_bg.jpg") no-repeat center;
  padding: 122px 0;
}
.b03-main {
  width: 100%;
  max-width: 330px;
  background: rgba(255, 255, 255, 0.8);
  padding: 40px 30px;
}
.b03-ttl {
  font-size: 24px;
  color: #ca982b;
  text-transform: uppercase;
  font-weight: 400;
  line-height: 1.5em;
  margin: 0 0 20px;
}
.box03 .idx-btn a {
  background: #ca982b;
  color: #fff;
}
.box03 .idx-btn a:hover {
  opacity: 0.8;
}
.box04 {
  background: url("../images/b04_bg.jpg") no-repeat center;
  padding: 50px 0;
  background-size: cover;
}
.b04-list {
  display: flex;
  justify-content: space-between;
}
.b04-item {
  width: 160px;
}
.b04-img {
  margin: 0 0 20px;
  border-radius: 50%;
  overflow: hidden;
  border: 2px solid #ca982b;
}
.b04-ttl {
  text-align: center;
  margin: 0;
  font-size: 18px;
  color: #dbaf47;
  line-height: 1.4em;
  text-transform: uppercase;
}
.box05 {
  padding: 60px 0;
}
.b05-list {
  display: flex;
  align-items: flex-end;
}
.b05-item {
  width: 294px;
  margin-right: 17px;
}
.b05-item:nth-child(1) {
  width: 549px;
}
.b05-item:last-child {
  margin: 0;
}
.b05-item a {
  text-decoration: none;
  display: block;
  position: relative;
  border-radius: 5px;
  overflow: hidden;
}
.b05-ttl {
  position: absolute;
  margin: 0;
  bottom: 0;
  left: 0;
  background: rgba(52, 41, 17, 0.86);
  width: 100%;
  height: 57px;
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: normal;
  padding: 5px 15px;
  color: #fff;
}
.b05-date {
  position: absolute;
  margin: 0;
  bottom: 57px;
  left: 0;
  background: #fff;
  font-size: 13px;
  text-align: center;
  color: #5e4806;
  padding: 5px;
}
.b05-date span {
  display: block;
  text-align: center;
  font-size: 24px;
  font-weight: 400;
}
.b05-img {
  margin: 0;
}
.b05-img img {
  transition: all 0.5s ease;
  width: 100%;
}
.b05-item a:hover .b05-img img {
  transform: scale(1.1, 1.1);
  opacity: 0.8;
}
.box05 .idx-ttl {
  margin: 0;
  position: absolute;
  left: 600px;
  top: 0;
}
.box06 {
  background: url("../images/b06_bg.jpg") no-repeat center;
  padding: 40px 0;
  background-size: cover;
  border-top: 3px solid #c9972c;
  border-bottom: 3px solid #c9972c;
  color: #fff;
}
.b06-img {
  margin: 0 auto 15px;
  width: 150px;
  border-radius: 50%;
  overflow: hidden;
}
.b06-list {
  width: 100%;
  max-width: 900px;
  margin: 0 auto;
  text-align: center;
}
.b06-txt {
  line-height: 1.5em;
  margin: 0 0 20px;
}
.b06-name {
  margin: 0;
  font-size: 18px;
  font-weight: 700;
}
.b06-name span {
  display: block;
  font-size: 14px;
  color: #f0b940;
  font-weight: 400;
  font-style: italic;
}
.b06-list .slick-arrow {
  position: absolute;
  top: 60px;
  border: none;
  text-indent: -500000px;
  cursor: pointer;
  outline: none;
  transition: all 0.5s ease;
  z-index: 10;
  width: 18px;
  height: 35px;
}
.b06-list .slick-next {
  background: url("../images/b06_next.png") no-repeat;
  background-size: 100% auto;
  left: calc(50% + 185px);
}
.b06-list .slick-prev {
  background: url("../images/b06_prev.png") no-repeat;
  background-size: 100% auto;
  right: calc(50% + 185px);
}
.b06-list .slick-arrow:hover {
  opacity: 0.8;
}
.box07 {
  background: url("../images/b07_bg.jpg") no-repeat top center;
  padding: 60px 0;
}
.b07-list-img {
  width: 100%;
  max-width: 840px;
  margin: 0 auto 130px;
}
.b07-list-img .slick-arrow {
  position: absolute;
  top: calc(50% - 25px);
  border: none;
  text-indent: -500000px;
  cursor: pointer;
  outline: none;
  transition: all 0.5s ease;
  z-index: 10;
  width: 46px;
  height: 50px;
}
.b07-list-img .slick-next {
  background: url("../images/b06_next.png") no-repeat center rgba(198, 147, 27, 0.5);
  left: calc(100% + 15px);
}
.b07-list-img .slick-prev {
  background: url("../images/b06_prev.png") no-repeat center rgba(198, 147, 27, 0.5);
  right: calc(100% + 15px);
}
.b07-list-img .slick-arrow:hover {
  opacity: 0.8;
}
.b07-img-list {
  display: flex;
}
.b07-img-list p {
  margin: 0 -30px 0 0;
  width: calc(50% + 30px);
  border-radius: 50%;
  overflow: hidden;
  border: 15px solid #fff;
  position: relative;
}
.b07-img-list p:last-child {
  margin: 0 0 0 -30px;
  border: 15px solid rgba(255, 255, 255, 0.39);
}
.b07-img-ttl {
  width: 100%;
  height: auto;
  position: absolute;
  left: 0;
  bottom: 0;
  text-align: center;
  font-size: 48px;
  color: #fff;
  font-family: 'UTMEdwardianBold';
  background: rgba(198, 147, 27, 0.82);
  padding: 20px 0 30px;
}
.b07-img-list img {
  width: 100%;
}
.b07-item-img {
  outline: none;
}
.b07-list-bot {
  display: flex;
  justify-content: space-between;
}
.b07-sale-main a {
  display: block;
  text-decoration: none;
  border: 10px solid #dbaf47;
  position: relative;
}
.b07-sale-main a:hover {
  opacity: 0.8;
}
.b07-sale {
  width: 574px;
}
.b07-bot-ttl {
  margin: 0;
  position: absolute;
  z-index: 10;
  background: rgba(219, 175, 71, 0.8);
  color: #fff;
  font-size: 30px;
  padding: 5px 5px 10px;
  font-family: 'UTMEdwardianBold';
  line-height: 1em;
  width: 150px;
  text-align: center;
}
.b07-sale .idx-btn {
  text-align: left;
  margin: 0 0 15px;
}
.b07-video .idx-btn {
  text-align: right;
  margin: 0 0 15px auto;
}
.b07-bot-img {
  margin: 0;
}
.b07-bot-img img {
  width: 100%;
}
.b07-video {
  width: 580px;
}
.b07-video-main {
  border: 10px solid #dbaf47;
}
.b07-bot-frame {
  width: 100%;
  height: 236px;
}
.b07-bot-frame iframe {
  width: 100%;
  height: 100%;
}
#footer {
  background: url("../images/f_bg.jpg") no-repeat top center;
  padding: 60px 0 20px;
  background-size: cover;
  color: #fff;
}
.footer01 {
  text-align: center;
  padding: 0 0 30px;
  margin: 0 0 30px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}
.f-ttl {
  font-size: 40px;
  line-height: 1em;
  margin: 0 0 10px;
  color: #dbaf47;
  font-family: 'UTMEdwardianBold';
}
.f-txt {
  font-size: 18px;
  margin: 0 0 10px;
}
.f-form {
  width: 100%;
  max-width: 885px;
  margin: 0 auto;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.f-form input {
  width: 283px;
  padding: 13px 30px;
  border-radius: 30px;
  border: none;
  font-style: italic;
  margin: 0 17px 20px 0;
}
.f-form input:last-of-type {
  margin-right: 0;
}
.f-form button {
  width: 180px;
  background: #dbaf47;
  color: #fff;
  border: none;
  border-radius: 30px;
  text-transform: uppercase;
  padding: 13px 20px;
  cursor: pointer;
  transition: all 0.5s ease;
}
.f-form button:hover {
  background: #ba943a;
}
.footer02 {
  display: flex;
  justify-content: space-between;
}
.f-mod {
  width: 33.33%;
  padding: 0 40px;
}
.f-mod:not(:last-child) {
  border-right: 1px dashed rgba(255, 255, 255, 0.2);
}
.f-mod:first-child {
  padding-left: 0;
}
.f-mod:last-child {
  padding-right: 0;
}
.f-mod-ttl {
  font-size: 18px;
  color: #d1a453;
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 0 5px;
}
.f-time {
  margin: 0;
}
.f-info {
  margin: 0;
  padding-left: 25px;
}
.f-add {
  background: url("../images/f_ico02.png") no-repeat left 7px;
}
.f-tel {
  background: url("../images/f_ico01.png") no-repeat left center;
}
.f-mail {
  background: url("../images/f_ico03.png") no-repeat left center;
}
.f-info a {
  color: #fff;
  text-decoration: none;
}
.f-social {
  font-size: 18px;
  text-transform: uppercase;
  color: #e1b158;
  font-weight: 700;
  display: flex;
  align-items: center;
  line-height: 0;
}
.f-social a {
  margin-left: 20px;
}
.copyright {
  margin: 0;
  font-style: italic;
  font-size: 14px;
}
.copyright a {
  color: #fff;
  text-decoration: none;
}
.under .mainvisual {
  margin-top: 139px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.under .mainvisual img {
  height: 300px;
  max-width: none;
  flex-shrink: 0;
}
.under #main {
  width: 100%;
  max-width: 1170px;
  margin: 0 auto;
  padding: 40px 0;
  display: flex;
  justify-content: space-between;
}
.under #content {
  width: 770px;
}
.siderbar {
  width: 370px;
}
.under-ttl {
  background: #ebebeb;
  text-align: center;
  color: #22160e;
  font-size: 20px;
  font-weight: 700;
  line-height: 1.5em;
  padding: 10px;
  text-transform: uppercase;
}
.under #content .bold {
  color: #22160e;
  text-transform: uppercase;
}
.side-supp-ttl {
  color: #22160e;
  font-weight: 700;
  text-align: center;
  line-height: 1.5em;
  margin: 0;
  text-transform: uppercase;
  font-size: 20px;
}
.side-supp-img {
  margin: 0 0 -20px;
  text-align: center;
}
.side-supp-txt {
  background: #22160e;
  margin: 0;
  text-align: center;
  line-height: 1.5em;
  font-size: 24px;
  color: #d0ab17;
  font-weight: 700;
  text-transform: uppercase;
  position: relative;
  padding: 13px;
  text-shadow: 1px 1px 0px rgba(255, 255, 255, 1);
}
.side-supp-tel {
  font-size: 30px;
  margin: 0 0 30px;
  text-align: center;
  color: #eea616;
  font-weight: 700;
  padding: 10px 0 0;
}
.side-list-ttl {
  text-align: center;
  font-size: 48px;
  line-height: 1.5em;
  margin: 0 0 10px;
  padding: 10px;
  font-family: 'UTMEdwardianBold';
  color: #fff;
  background: url("../images/b02_bg.jpg");
}
.side-itm-img {
  margin: 0;
  overflow: hidden;
}
.side-itm-img img {
  transition: all 0.5s ease;
}
.side-itm a {
  display: block;
  text-decoration: none;
}
.side-itm a:hover .side-itm-img img {
  transform: scale(1.1, 1.1);
  opacity: 0.8;
}
.side-itm {
  margin: 0 0 25px;
}
.side-itm-ttl {
  margin: 0;
  background: #e9e9e9;
  text-align: center;
  line-height: 1.5em;
  padding: 13px 0;
  font-size: 18px;
  color: #ca982b;
  font-weight: 500;
  text-transform: uppercase;
  transition: all 0.5s ease;
}
.side-itm a:hover .side-itm-ttl {
  background: #ca982b;
  color: #fff;
}
@media screen and (max-width: 768px) {
  h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
    font-size: 14px;
  }
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 93px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: #dbaf47;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  #totop {
    width: 40px;
    right: 3%;
    bottom: 50px;
    line-height: 0;
  }
  .h-tel {
    display: none;
  }
  #header .container {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  #gnavi {
    position: fixed;
    width: 100%;
    top: 93px;
    height: calc(100% - 93px);
    background: rgba(255, 255, 255, 0.9);
    left: 0;
    overflow: auto;
    display: none;
  }
  .logo {
    margin: 0;
    width: 150px;
  }
  #header {
    padding: 10px 0 5px;
  }
  .gnavi {
    display: block;
  }
  .gnavi > li > a {
    background: #dbaf47;
    color: #fff;
    padding: 15px 20px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  }
  .gnv-ico {
    width: 50px;
    height: 58px;
    position: absolute;
    background: rgba(255, 255, 255, 0.2);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  .submenu {
    position: relative;
    left: 0;
    width: 100%;
  }
  .submenu a {
    padding: 15px 20px;
  }
  .gnavi > li:not(.gnv-logo):after {
    display: none;
  }
  .box01, .box02 {
    padding: 40px 0;
  }
  .idx-ttl {
    font-size: 34px;
    background-size: 34px auto;
    padding-top: 35px;
  }
  .b02-item {
    width: 50%;
  }
  .b02-item:nth-last-of-type(-n+3) {
    border-bottom: 1px solid #c9972c;
  }
  .b02-item:nth-child(3n) {
    border-right: 1px solid #c9972c;
  }
  .b02-itm-ttl {
    font-size: 15px;
    background-size: 30px auto;
    padding-top: 40px;
    min-height: 100px;
    height: auto;
  }
  .b02-item a {
    height: 47vw;
  }
  .b02-itm-main {
    padding: 10% 5%;
  }
  .box03 {
    padding: 60px 0;
  }
  .b03-ttl {
    font-size: 18px;
  }
  .b04-list {
    flex-wrap: wrap;
  }
  .b04-item {
    width: 160px;
    margin: 0 20px 20px;
  }
  .b04-ttl {
    font-size: 15px;
  }
  .box05 .idx-ttl {
    position: relative;
    left: 0;
    margin: 0 0 20px;
  }
  .box05, .box07 {
    padding: 40px 0;
  }
  .b05-list {
    flex-wrap: wrap;
  }
  .b05-item:nth-child(1) {
    width: 100%;
    margin: 0 0 20px;
  }
  .b05-item {
    width: calc(50% - 9px);
  }
  .b07-img-ttl {
    font-size: 30px;
    padding: 10px 0 20px;
  }
  .b07-list-img {
    margin: 0 auto 40px;
    width: calc(100% - 100px);
  }
  .b07-list-bot {
    display: block;
  }
  .b07-sale {
    width: 100%;
    margin: 0 0 30px;
  }
  .b07-video .idx-btn {
    margin: 0 0 15px;
  }
  .b07-video {
    width: 100%;
    height: 300px;
  }
  #footer {
    padding: 40px 0 0;
  }
  .f-ttl {
    font-size: 32px;
  }
  .f-txt {
    font-size: 14px;
  }
  .f-form input {
    width: 31%;
  }
  .footer02 {
    display: block;
  }
  .f-mod:not(:last-child) {
    border-right: none;
    border-bottom: 1px dashed rgba(255, 255, 255, 0.2);
  }
  .f-mod {
    width: 100%;
    padding: 20px 0;
  }
  .under #main {
    padding: 40px 3%;
    display: block;
  }
  .under #content {
    width: 100%;
    margin: 0 0 40px;
  }
  .under-ttl {
    font-size: 17px;
  }
  .siderbar {
    width: 100%;
    max-width: 370px;
    margin: 0 auto;
  }
  .under .mainvisual {
    margin: 0;
  }
  .under .mainvisual img {
    height: auto;
    width: 100%;
  }
}
@media screen and (max-width: 480px) {
  .b02-item {
    width: 100%;
  }
  .b02-item a {
    height: 300px;
  }
  .b04-item {
    width: 46%;
    max-width: 160px;
    margin: 0 2% 20px;
  }
  .b04-list {
    justify-content: center;
  }
  .b05-item {
    width: 100%;
    margin: 0 0 20px;
  }
  .b07-img-list p {
    border-width: 7px !important;
  }
  .b07-img-list p {
    margin: 0 -15px 0 0;
    width: calc(50% + 15px);
  }
  .b07-img-list p:last-child {
    margin: 0 0 0 -15px;
  }
  .b07-bot-ttl {
    font-size: 24px;
  }
  .f-form input {
    width: 90%;
    margin: 0 2% 15px 0;
  }
  .b07-list-img .slick-arrow {
    width: 30px;
  }
  .side-itm-ttl {
    font-size: 16px;
  }
  .side-list-ttl {
    font-size: 38px;
  }
}